local fn = _gn(0xF4743E2ECC02B3DA)
--- Saves the benchmark recording to %USERPROFILE%\Documents\Rockstar Games\Red Dead Redemption 2\Benchmarks and submits some metrics.
function Global.SaveBenchmarkRecording()
	return _in2(fn)
end
